triangle(3)

NAME
triangle - Draws a filled triangle. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void triangle(BITMAP *bmp, int x1, y1, x2, y2, x3, y3, int color);

DESCRIPTION
Draws a filled triangle between the three points.

SEE ALSO
polygon(3), triangle3d(3), drawing_mode(3), makecol(3), ex3buf(3), exstars(3), exupdate(3)